[Unit]
Description=Tasty Chips Intro Anim
After=local-fs-pre.target
DefaultDependencies=false

[Service]
TimeoutStartSec=0
ExecStart=/usr/bin/fbi -T 1 -noverbose -a /etc/splash.png
Type=oneshot
RemainAfterExit=yes 
User=root

#ExecStop=/usr/bin/killall omxplayer
#User=gr

[Install]
WantedBy=network-online.target
